Skip to main content
summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorEike Stepper2014-12-17 04:33:08 -0500
committerEike Stepper2014-12-17 04:34:02 -0500
commitb962d15b490be9478dd72cd20345fa7042f4589e (patch)
tree39ced4527b137523378b8cdd17ad23191d0f59d5 /plugins/org.eclipse.oomph.setup/META-INF/MANIFEST.MF
parent848a6af74136d1a50ad8f6748cc813dc293eda5c (diff)
downloadorg.eclipse.oomph-b962d15b490be9478dd72cd20345fa7042f4589e.tar.gz
org.eclipse.oomph-b962d15b490be9478dd72cd20345fa7042f4589e.tar.xz
org.eclipse.oomph-b962d15b490be9478dd72cd20345fa7042f4589e.zip
[Releng] Decrease versions to 1.0.0 (installer can't update to next minor version)Mars_M4
Diffstat (limited to 'plugins/org.eclipse.oomph.setup/META-INF/MANIFEST.MF')
-rw-r--r--plugins/org.eclipse.oomph.setup/META-INF/MANIFEST.MF12
1 files changed, 6 insertions, 6 deletions
diff --git a/plugins/org.eclipse.oomph.setup/META-INF/MANIFEST.MF b/plugins/org.eclipse.oomph.setup/META-INF/MANIFEST.MF
index bb79fcfe9..bcf124af1 100644
--- a/plugins/org.eclipse.oomph.setup/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.oomph.setup/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.oomph.setup;singleton:=true
-Bundle-Version: 1.1.0.qualifier
+Bundle-Version: 1.0.0.qualifier
Bundle-ClassPath: .
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
@@ -17,9 +17,9 @@ Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.5.0,4.0.0)",
org.eclipse.oomph.util;bundle-version="[1.0.0,2.0.0)"
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.oomph.internal.setup;version="1.1.0";x-internal:=true,
- org.eclipse.oomph.setup;version="1.1.0";x-internal:=true,
- org.eclipse.oomph.setup.impl;version="1.1.0";x-internal:=true,
- org.eclipse.oomph.setup.log;version="1.1.0";x-internal:=true,
- org.eclipse.oomph.setup.util;version="1.1.0";x-internal:=true
+Export-Package: org.eclipse.oomph.internal.setup;version="1.0.0";x-internal:=true,
+ org.eclipse.oomph.setup;version="1.0.0";x-internal:=true,
+ org.eclipse.oomph.setup.impl;version="1.0.0";x-internal:=true,
+ org.eclipse.oomph.setup.log;version="1.0.0";x-internal:=true,
+ org.eclipse.oomph.setup.util;version="1.0.0";x-internal:=true
Bundle-Activator: org.eclipse.oomph.internal.setup.SetupPlugin$Implementation

Back to the top